deprecations:
  - feature_name: "Windows Batch `cmd` for the shell executor"
    due: May. 22, 2020
    reporter: deastman
    description: |
      In GitLab 11.11, we deprecated the use of the Windows Batch executor for the GitLab Runner. Support for Windows Batch will be removed in GitLab 13.0. You can find more details in [issue #6099](https://gitlab.com/gitlab-org/gitlab-runner/issues/6099).
